"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.createIntegrationClient = void 0;
const apollo_server_core_1 = require("apollo-server-core");
const apollo_server_testing_1 = require("apollo-server-testing");
function createIntegrationClient(schema) {
    return apollo_server_testing_1.createTestClient(new apollo_server_core_1.ApolloServerBase({
        schema
    }));
}
exports.createIntegrationClient = createIntegrationClient;
//# sourceMappingURL=integration_client.js.map